<component name="libraryTable">
  <library name="play-services-appstate-8.3.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/a32deba87af37143c96a869a9d0f88d9091e61f1/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/a32deba87af37143c96a869a9d0f88d9091e61f1/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>